<?php
$z[0]=Array("field","毛刀鱼,毛刀鱼介绍,肥东县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","毛刀鱼瓦埠湖银鱼、瓦虾、毛刀鱼及巢河银鱼、毛刀鱼、针尖鱼，是合肥地方特产中的著名的水产品。此类水产品有一共同特点，即肉细嫩，色晶亮，味鲜美，不仅是美食中的上品，而且在历史上为朝廷贡品，具较高营养滋补价值，被誉为水产品中的闺秀。,毛刀鱼,毛刀鱼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","毛刀鱼_肥东县特产毛刀鱼",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　毛刀鱼\n</p><p>　　瓦埠湖、、毛刀鱼及巢河银鱼、毛刀鱼、针尖鱼，是中的著名的水产品。此类水产品有一共同特点，即肉细嫩，色晶亮，味鲜美，不仅是美食中的上品，而且在历史上为朝廷贡品，具较高营养滋补价值，被誉为水产品中的闺秀。",546,803);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000613A1Y30-1ZV.gif",805,889);
$z[7][4]['name']="litpic";

?>